Subject: bug#62994: [PATCH v5] Add support for colored and styled underlines on tty frames

From: Jim Porter <[email-masked]>
Date: Sun, 10 Mar 2024 12:47:44 -0700

On 3/10/2024 12:28 PM, Eli Zaretskii wrote:
>> Date: Sun, 10 Mar 2024 11:51:51 -0700
>> Cc: [email-masked], [email-masked]
>> From: Jim Porter <[email-masked]>
>>
>> If someone points me in the right direction, I could take a look (I'd
>> particularly like to use the dotted underlines in GUI frames). It'll
>> probably be a couple weeks at least until I could work on it though.
> 
> Thanks.  I'm not sure I understand where you want to be directed.  Is
> it to the code which implements underwave on GUI frames? something
> else?

Yeah, exactly. I could probably find it myself with some searching, but 
if someone already knows where to start, that would save me some time.